New Search

Universal XSS in Blink - CVE-2016-5147

oval:org.cisecurity:def:1128

Blink as used in Google Chrome before 53.0.2785.89 on Windows and OS X and before 53.0.2785.92 on Linux mishandles deferred page loads which allows remote attackers to inject arbitrary web script or HTML via a crafted web site aka "Universal XSS (UXSS)."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Vista
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2016-5147
Product(s):
  • Google Chrome